- job:
    name: ldcg-update-images
    project-type: freestyle
    defaults: global
    properties:
        - authorization:
            anonymous:
                - job-read
            everyone-flat:
                - job-read
                - job-extended-read
                - job-build
                - job-cancel
        - build-discarder:
            days-to-keep: 1
            num-to-keep: 1
    disabled: false
    node: ldcg-aarch64-02
    concurrent: false
    display-name: 'LDCG update images'
    triggers:
      - timed: '@weekly'
    wrappers:
        - timestamps
    builders:
        - shell:
            !include-raw: ldcg-update-images/build.sh
    publishers:
        - email:
            recipients: 'marcin.juszkiewicz@linaro.org'
